package com.adealink.weparty.room.sdk.listener

import com.adealink.frame.room.listener.IListener
import com.adealink.weparty.module.profile.data.UserInfo

interface IMemberListener : IListener {

    /**
     * 在线成员数变化
     */
    fun onMemberCountChanged(count: Long)

    /**
     * 观众进房
     */
    fun onAudienceJoined(userInfo: UserInfo)

}